Version 2.4.0 is available upstream. Please consider updating!
It seems that version 2.4.0 is available upstream, while the latest version in the Gentoo tree is 2.1.3_rc5.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.1.3_rc5 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc

Package Metadata